body {background-image: url("img/taust.jpg");
 background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

font-family: "Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size: 20px;
	font-style: italic;
	font-variant: normal;
	

}


h1,h2,h3 {
	

font-weight: bold;
 		
}

table, textarea
{
    opacity: 0.8;
    font-family: "Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
    
}

label {
	font-weight: bold;
	font-family: "Goudy Old Style", Garamond, "Big Caslon",
		"Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
}

label, h2 {text-shadow: 0px 1px 1px black;}

.hiddenTable { display: none; }​
        